I overwrote mine when I downloaded the new GPO update. I've reinstalled 1.0.2, since I can't use the new one. Having the old update fixes would be a great help. I've searched the NI site and emailed them, but no luck.
If some kind hearted soul could provide this to me, I'd greatly appreciate it.